Commit 3f0243b3 authored by Clint Adams's avatar Clint Adams

diagrams-svg: Upgrading from 1.3.1.4 to 1.3.1.7

parent c8048891
haskell-diagrams-svg (1.3.1.7-1) unstable; urgency=medium
* New upstream release
-- Clint Adams <clint@debian.org> Thu, 03 Dec 2015 23:59:05 -0500
haskell-diagrams-svg (1.3.1.4-3) unstable; urgency=medium
* Switch Vcs-Git/Vcs-Browser headers to new location.
......
......@@ -26,7 +26,7 @@ Build-Depends: debhelper (>= 9),
libghc-hashable-dev (<< 1.3),
libghc-hashable-prof,
libghc-lens-dev (>= 4.0),
libghc-lens-dev (<< 4.13),
libghc-lens-dev (<< 4.14),
libghc-lens-prof,
libghc-lucid-svg-dev (>= 0.5),
libghc-lucid-svg-dev (<< 0.6),
......@@ -40,10 +40,10 @@ Build-Depends: debhelper (>= 9),
libghc-old-time-dev,
libghc-old-time-prof,
libghc-optparse-applicative-dev (>= 0.10),
libghc-optparse-applicative-dev (<< 0.12),
libghc-optparse-applicative-dev (<< 0.13),
libghc-optparse-applicative-prof,
libghc-semigroups-dev (>= 0.13),
libghc-semigroups-dev (<< 0.17),
libghc-semigroups-dev (<< 0.19),
libghc-semigroups-prof,
libghc-split-dev (>= 0.1.2),
libghc-split-dev (<< 0.3),
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment